Why is the version 3 still published as 'next' instead of "latest"?

Steps to reproduce:
run
npm install vue
or
npm install vue@latest

What’s expected:
If I run npm install vue, I’d expect the latest (3) version would be installed.

What is actually happening:
The 2 version is installed instead.

Why?